data_criacao: "22.12.2022 - 18:11"
título: "GPT Comics Training"
resumo: |
  
conversa: |
  usuário:
    Chat GPT Treinamento
    
    Já conversamos sobre meu projeto de quadrinhos e vou refrescar sua memória:
    
    O universo de quadrinhos que estou criando se chama AtomPunk.
    
    O enredo básico gira ao redor de Nereu Garaio e se passa em 1950. 
    Atleta medalhista em três modalidades esportivas das Olimpíadas de 1928, artilheiro da Copa de 38 responsável pelo gol da vitória, herói de guerra abatido atrás das linhas inimigas em defesa de bombardeiros na Segunda Guerra Mundial, audaz piloto de testes das naus Petardo, ator de voz na Rádio Nacional, galã na TV Tupi e espaçonauta do Programa Brasileiro de Espaconáutica Moderna e Aplicada (a ProBEMA), Nereu Garaio foi secretamente o primeiro homem na Lua pelo Projeto Bólide e se tornou agente da Agência Temporal de Inteligência, Mobilização e Obnubilação (a Átimo).
    
    Outline Detalhada das primeiras histórias em quadrinhos: 
    
    a) Na primeira história o personagem é apresentado em um documentário a respeito de sua pessoa e de suas conquistas, mas está insatisfeito com a quantidade de coisas que o roteirista, o diretor e o editor deixaram de fora em sua biografia, demonstrando um pouco da prepotência de Garaio, mas sem deixar de falar do seu magnetismo pessoal e do seu sucesso com as mulheres (inclusive com as que não deve se envolver). Nesta primeira história fica também claro o quão intrépido é Nereu Garaio enquanto piloto de testes da ProBEMA. Tudo isso sendo importunado por telefonemas, mensagens e misteriosas visitas de agentes da Átimo, os quais ignora por entender serem fãs disfarçados ou apenas gente doida;   b) na segunda históra Nereu Garaio é apresentado como galã do programa &quot;Bonecas Siderais&quot;, onde divide a tela com a personagem Agatha Radium (vivida pela atriz Lenora Araújo) e, juntos na Patrulha Orbital, combatem  periculosas formas de vida à espreita no Sistema Solar. Ainda neste episódio, contudo, Garaio se encontra com Siena Palmas, flygirl ou WASP (Women Airforce Service Pilots), ocasião na qual conversam e se recordam de suas aventuras na Segunda Guerra Mundial, quando Homens de Preto entram no bar e falam que Nereu foi convocado para uma audiência com a Átimo, ao que ele reage violentamente junto com Siena Palmas, colocando-os para correr;   c) Na terceira história Nereu Garaio sonha com os perigos que passou na espaçonave Bólide, com a qual se fez o primeiro homem a pisar na Lua, em 1950. Neste mesmo episódio Nereu acorda ao lado de Vida Robinson, agente Central Intelligence Agency, uma das mulheres com quem se encontra mais regularmente, sempre que ela vem ao Brasil. Um agente da NKVD (a futura KGB) tenta assassinar Nereu Garaio nesta história, mas Vida salva sua vida;   d) Na quarta história Nereu Garaio é contatado repetida e insistentemente pela Átimo, mas, com a quantidade de &quot;malucos&quot; atrás de uma celebridade como ele, Nereu acaba que não leva à serio nenhum dos contatos que a Átimo tenta fazer. Quando, mais tarde, volta de uma noite de esbórnia junto com Abel &quot;Naphal&quot; Fortunato (filho de Gregório &quot;Anjo Negro&quot; Fortunato), quando se separam para irem cada um para sua casa um OVNI aparece na sua frente em plena Praça XV, no Rio de Janeiro, Brasil e o abduz.
    
    É importante dizer que Nereu Garaio é um &quot;dinossauro&quot; em um mundo em constante mudança e que vai se ver em um universo muito mais diverso que jamais pensou em se encontrar, posto que a Átimo tem base ao redor de Júpiter e que o Quartel General da Átimo, chamado de Cidadela, é um ponto de encontro de diferentes criaturas, raças e espécies de diferentes épocas e linhas do tempo. 
    
    Nereu é o que se chama de um Cafajeste, como Paulo Cezar Peréio, Luís Carlos Miele, Xico Sá, Moacyr Franco, Juca Chaves e Jece Valadão.
    
    Uma vez que acordar nas instalações da Átimo, na órbita de Júpiter, Nereu Garaio vai conhecer seu superior direto e também o líder da força tarefa da qual faria parte e que encabeçaria junto com Ella (uma Mulher Transsexual, condição da qual Nereu não tem conhecimento nem jamais ouvira falar) e Čapek eQNT42.
    
    Apelidado por Nereu Garaio de Chapa é Quente, Čapek eQNT42 é a designação do robô da Força Tarefa Audax (FT Audax), onde Čapek é uma homenagem a Karel Čapek, o inventor do termo robô, eQNT é um acrônimo para estocastic Quantum Noetic Technology e 42 é o número de série daquela unidade.
    
    Normalmente Čapeks são chamados apenas por seu número de série.
    
    Os Autômatos, no universo de AtomPunk, são divididos entre Mecas e Čapeks em homenagem ao sobrenome de Karel Čapek, o inverntor do termo robô e por conta de uma tecnologia específica utilizada por estas unidades.
    
    Há dois tipos de Autômatos, os Determinísticos e os Estocásticos: sendo os Mecas Determinísticos mais limitados, não possunindo consciência de sua existência e sendo, essencialmente, Sistemas Especialistas programados por seres humanos; e os Čapek Estocásticos Noéticos, cujas funções neurais podem ser considerados categoricamente conscientes e feitos a partir de Redes Neurais que são cultivadas e aprendem a desenvolver seus conceitos individuais, a noção de si mesmos e do mundo à sua volta.
    
    Mecas Determinísticos são construídos a partir de tecnologia Procedural Quântica (QPT) e Čapek Estocásticos são construídos a partir de tecnologia Noética Quântica (QNT).
    
    Por ser trabalhoso e demorado, o processo de construção de Čapeks acabou por tornar seu número bastante menor que o número de Mecas encontrados nas instalações da Agência.
    
    O nome da força tarefa da Átimo encabeçado por Nereu, Ella e Čapek eQNT42 é Audax.
    
    Há muitos elementos irônicos, sarcásticos e &quot;quiasmáticos&quot; em AtomPunk, desde o exagero na qualificação de Nereu Garaio quanto sua mentalidade um tanto arcáica, que tem por objetivo criticar o Homem dos dias de hoje e sua dificuldade em lidar com as mudanças sócio-culturais do Século XIX.
    
    AtomPunk, além do título do quadrinho, é o nome de um subgênero da ficção científica.
    Curiosamente, tenho uma série de outros personagens que teriam sido mais atuantes na década de 1940 e que teriam sido heróis de guerra também.
    
    Duas grandes iniciativas Brasileiras no esforço de guerra, em meu universo ficcional, envolviam usar seres humanos excelsos como armas - daí a criação do grupo Notáveis; bem como a criação de uma bomba quadridimensional, que teria sido responsavel por uma onda de choque multidimensional que ecoou em diferentes épocas, ejetando os Notáveis do ano de 1945 para 1985 e 2025 e provocando a criação de novos seres humanos excelsos a partir destas datas.
    
    De certa forma, Nereu Garaio entra em contato com um universo maior e mais complexo, com características AtomPunk. Os Notáveis e ele, contudo, são frutos de um universo mais afinado com o gênero DieselPunk, onde toda a tecnologia é mais afinada com motores de explosão, combustíveis fósseis e uma estética maos brutalista que (retro) futurista.

  assistente:
    Para treinar o GPT (Generative Pre-training Transformer) para escrever histórias em quadrinhos, você precisará de um conjunto de dados de treinamento que consista em exemplos de histórias em quadrinhos ou trechos de histórias em quadrinhos. O GPT é um modelo de linguagem treinado em grandes conjuntos de dados de texto e é capaz de gerar texto que seja semelhante ao texto presente no conjunto de dados de treinamento. Ao fornecer ao GPT um conjunto de dados de histórias em quadrinhos, ele poderá aprender a estrutura e os elementos típicos dessas histórias, permitindo que ele gere novas histórias que sejam semelhantes aos exemplos de treinamento.
    
    Para começar, você pode coletar uma amostra de histórias em quadrinhos e dividir cada história em trechos ou &quot;frases&quot; individuais. Em seguida, você pode usar esses trechos para treinar o GPT. Quando o treinamento estiver concluído, você poderá usar o modelo treinado para gerar novas histórias em quadrinhos, fornecendo-lhe um prompt ou tópico inicial e deixando que o GPT complete a história.
    
    Uma vez que o GPT esteja treinado, você pode experimentar diferentes prompts e tópicos para ver como o modelo responde. Você também pode ajustar os parâmetros do modelo para obter resultados diferentes e explorar diferentes estilos de escrita para as suas histórias em quadrinhos.